
/* ****************** 스크롤 네비게이션  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

[id^=div_user_list] .scroll_navi_83182_:before {
	content:'스크롤 네비게이션 – 메뉴생성방법 : 아래에 원하는 메뉴 수 만큼 포인트박스를 삽입해주세요.';
	display:block; padding:0 15px; border:1px solid red; background:white;
	font-size:13px; color:red; line-height:50px;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}

.scroll_navi_wrap_83182_ {overflow:hidden; position:relative; width:100%;}
.scroll_navi_wrap_83182_.scroll_left:before {
	content:'\e600'; font-family:"icomoon_slider";
	position:absolute; left:0; top:0; z-index:20; width:20px; height:50px; line-height:50px;
	border-left:1px solid rgba(54,54,54,0.1); font-size:20px; font-weight:bold; color:rgba(255,255,255,0.3); text-align:center;
	background:rgba(54,54,54,0.3);
	background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(54,54,54,0.3)), color-stop(100%,rgba(54,54,54,0)));
	background:-webkit-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:-moz-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:-ms-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:-o-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:linear-gradient(to right, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(54,54,54,0.3)', endColorstr='rgba(54,54,54,0)',GradientType=1 );
}
.scroll_navi_wrap_83182_.scroll_right:after {
	content:'\e601'; font-family:"icomoon_slider";
	position:absolute; right:0; top:0; z-index:20; width:20px; height:50px; line-height:50px;
	border-right:1px solid rgba(54,54,54,0.1); font-size:20px; font-weight:bold; color:rgba(255,255,255,0.3); text-align:center;
	background:rgba(54,54,54,0.3);
	background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(54,54,54,0)), color-stop(100%,rgba(54,54,54,0.3)));
	background:-webkit-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:-moz-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:-ms-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:-o-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:linear-gradient(to right, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(54,54,54,0)', endColorstr='rgba(54,54,54,0.3)',GradientType=1 );
}
.scroll_navi_wrap_83182_.scroll .scroll_navi_83182_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.scroll_navi_83182_ {background:#e4ebf4; font-size:0;}
.scroll_navi_83182_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.scroll_navi_83182_ ul {display:inline-block; margin:0; padding:0; list-style:none; white-space:nowrap;}
.scroll_navi_83182_ li {display:inline-block; text-align:left;}
.scroll_navi_83182_ li > span {
	display:block; height:50px; line-height:50px; padding:0 15px; background:#e4ebf4;
	font-size:14px; font-weight:bold; color:#7a9ac6; text-decoration:none; cursor:pointer;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}

@media (max-width:1023px){
	.scroll_navi_83182_ .ratio li {width:auto !important;}
}
@media (min-width:1024px){
	.scroll_navi_83182_ .ratio {display:block;}
	.scroll_navi_83182_ .ratio li {display:block; float:left; text-align:center;}
			.scroll_navi_83182_ li:hover > span {background:#f4f6fa;}
	}
@media \0screen{
	.scroll_navi_83182_ .ratio {display:block;}
	.scroll_navi_83182_ .ratio li {display:block; float:left; text-align:center;}
			.scroll_navi_83182_ li:hover > span {background:#f4f6fa;}
	}

/* ****************** 실선  ****************** */

.solid_line_83181_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_83181_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #0a5cae;}

/* ****************** 포인트박스  ****************** */

.point_box_83198_ {padding-top:30px;}
.point_box_83198_:after {content:''; display:block; clear:both;}
.point_box_83198_ span {display:none;}
[id^=div_user_list] .point_box_83198_ {border:1px solid #f00; background:#fff;}
[id^=div_user_list] .point_box_83198_ span {
	display:inline-block; padding:7px 15px; font-size:13px; font-weight:bold; color:#444; line-height:26px;
}
[id^=div_user_list] .point_box_83198_ span:after {
	content:'포인트박스 – 박스제목이 메뉴로 생성됩니다. 해당 메뉴 내용을 포인트 박스 아래로 입력해주세요.';
	padding:7px 15px; font-size:13px; font-weight:normal; color:#f00;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_83199_ {clear:both; min-width:300px; max-width:1000px; margin:0 auto;}
.layout_83199_ > div {margin:-10px;}
.layout_83199_ > div:after {content:''; display:block; clear:both;}
.layout_83199_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_83199_.grid_11 > div > [class^=container_] {width:50%;}
.layout_83199_.grid_41 > div > .container_1 {width:80%;}
.layout_83199_.grid_41 > div > .container_2 {width:20%;}
.layout_83199_.grid_31 > div > .container_1 {width:75%;}
.layout_83199_.grid_31 > div > .container_2 {width:25%;}
.layout_83199_.grid_21 > div > .container_1 {width:66.66%;}
.layout_83199_.grid_21 > div > .container_2 {width:33.33%;}
.layout_83199_.grid_12 > div > .container_1 {width:33.33%;}
.layout_83199_.grid_12 > div > .container_2 {width:66.66%;}
.layout_83199_.grid_13 > div > .container_1 {width:25%;}
.layout_83199_.grid_13 > div > .container_2 {width:75%;}
.layout_83199_.grid_14 > div > .container_1 {width:20%;}
.layout_83199_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_83199_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_83199_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_83202_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_83202_ div {display:table; width:100%; font-size:0;}
.shape_text_83202_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#9eb2d3; border:10px solid #9eb2d3;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_83202_.style_line p {background:none; color:#9eb2d3;}
.shape_text_83202_.shape_square_radius p {border-radius:1em;}
.shape_text_83202_.shape_square_round p {border-radius:50%;}
.shape_text_83202_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_83202_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 타이틀 텍스트  ****************** */

.title_83200_ {font-size:0;}
.title_83200_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_83200_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_83200_.style_top p {padding-top:10px;}
.title_83200_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_83200_.style_right p {padding-right:14px;}
.title_83200_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_83200_.style_bottom p {padding-bottom:12px;}
.title_83200_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_83200_.style_left p {padding-left:14px;}
.title_83200_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_83200_.style_circle1 p {padding-left:20px;}
.title_83200_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_83200_.style_circle2 p {padding-left:20px;}
.title_83200_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_83401_ {overflow:hidden;}
.html_83401_:after {content:''; display:block; clear:both;}

/* ****************** 상단으로 바로가기  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_wrap_83196_:after {content:''; display:block; clear:both;}
.scroll_top_83196_ {
	display:block; float:right; width:60px; height:60px; padding:17px 0 19px; border-radius:50%;	border:2px solid #757575; background:#757575;
	font-size:0; color:#fff; text-align:center; line-height:24px; cursor:pointer;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.scroll_top_83196_ span {font-size:0;}
	.scroll_top_83196_ span:before {content:'위로'; font-size:13px;}

/* ****************** 점선  ****************** */

.dashed_line_83197_ {display:block; position:relative; width:100%; height:10px;}
.dashed_line_83197_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 포인트박스  ****************** */

.point_box_83183_ {padding-top:30px;}
.point_box_83183_:after {content:''; display:block; clear:both;}
.point_box_83183_ span {display:none;}
[id^=div_user_list] .point_box_83183_ {border:1px solid #f00; background:#fff;}
[id^=div_user_list] .point_box_83183_ span {
	display:inline-block; padding:7px 15px; font-size:13px; font-weight:bold; color:#444; line-height:26px;
}
[id^=div_user_list] .point_box_83183_ span:after {
	content:'포인트박스 – 박스제목이 메뉴로 생성됩니다. 해당 메뉴 내용을 포인트 박스 아래로 입력해주세요.';
	padding:7px 15px; font-size:13px; font-weight:normal; color:#f00;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_83400_ {clear:both; min-width:300px; max-width:1000px; margin:0 auto;}
.layout_83400_ > div {margin:-10px;}
.layout_83400_ > div:after {content:''; display:block; clear:both;}
.layout_83400_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_83400_.grid_11 > div > [class^=container_] {width:50%;}
.layout_83400_.grid_41 > div > .container_1 {width:80%;}
.layout_83400_.grid_41 > div > .container_2 {width:20%;}
.layout_83400_.grid_31 > div > .container_1 {width:75%;}
.layout_83400_.grid_31 > div > .container_2 {width:25%;}
.layout_83400_.grid_21 > div > .container_1 {width:66.66%;}
.layout_83400_.grid_21 > div > .container_2 {width:33.33%;}
.layout_83400_.grid_12 > div > .container_1 {width:33.33%;}
.layout_83400_.grid_12 > div > .container_2 {width:66.66%;}
.layout_83400_.grid_13 > div > .container_1 {width:25%;}
.layout_83400_.grid_13 > div > .container_2 {width:75%;}
.layout_83400_.grid_14 > div > .container_1 {width:20%;}
.layout_83400_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_83400_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_83400_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_83402_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_83402_ div {display:table; width:100%; font-size:0;}
.shape_text_83402_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#9eb2d3; border:10px solid #9eb2d3;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_83402_.style_line p {background:none; color:#9eb2d3;}
.shape_text_83402_.shape_square_radius p {border-radius:1em;}
.shape_text_83402_.shape_square_round p {border-radius:50%;}
.shape_text_83402_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_83402_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 타이틀 텍스트  ****************** */

.title_83403_ {font-size:0;}
.title_83403_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_83403_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_83403_.style_top p {padding-top:10px;}
.title_83403_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_83403_.style_right p {padding-right:14px;}
.title_83403_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_83403_.style_bottom p {padding-bottom:12px;}
.title_83403_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_83403_.style_left p {padding-left:14px;}
.title_83403_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_83403_.style_circle1 p {padding-left:20px;}
.title_83403_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_83403_.style_circle2 p {padding-left:20px;}
.title_83403_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_145001_ {overflow:hidden;}
.html_145001_:after {content:''; display:block; clear:both;}

/* ****************** 상단으로 바로가기  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_wrap_145021_:after {content:''; display:block; clear:both;}
.scroll_top_145021_ {
	display:block; float:right; width:60px; height:60px; padding:17px 0 19px; border-radius:50%;	border:2px solid #757575; background:#757575;
	font-size:0; color:#fff; text-align:center; line-height:24px; cursor:pointer;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.scroll_top_145021_ span {font-size:0;}
	.scroll_top_145021_ span:before {content:'위로'; font-size:13px;}

/* ****************** 점선  ****************** */

.dashed_line_83410_ {display:block; position:relative; width:100%; height:10px;}
.dashed_line_83410_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 포인트박스  ****************** */

.point_box_83393_ {padding-top:60px;}
.point_box_83393_:after {content:''; display:block; clear:both;}
.point_box_83393_ span {display:none;}
[id^=div_user_list] .point_box_83393_ {border:1px solid #f00; background:#fff;}
[id^=div_user_list] .point_box_83393_ span {
	display:inline-block; padding:7px 15px; font-size:13px; font-weight:bold; color:#444; line-height:26px;
}
[id^=div_user_list] .point_box_83393_ span:after {
	content:'포인트박스 – 박스제목이 메뉴로 생성됩니다. 해당 메뉴 내용을 포인트 박스 아래로 입력해주세요.';
	padding:7px 15px; font-size:13px; font-weight:normal; color:#f00;
}

@media (max-width:1023px){
	.point_box_83393_ {padding-top:30px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_83395_ {clear:both; min-width:300px; max-width:1000px; margin:0 auto;}
.layout_83395_ > div {margin:-10px;}
.layout_83395_ > div:after {content:''; display:block; clear:both;}
.layout_83395_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_83395_.grid_11 > div > [class^=container_] {width:50%;}
.layout_83395_.grid_41 > div > .container_1 {width:80%;}
.layout_83395_.grid_41 > div > .container_2 {width:20%;}
.layout_83395_.grid_31 > div > .container_1 {width:75%;}
.layout_83395_.grid_31 > div > .container_2 {width:25%;}
.layout_83395_.grid_21 > div > .container_1 {width:66.66%;}
.layout_83395_.grid_21 > div > .container_2 {width:33.33%;}
.layout_83395_.grid_12 > div > .container_1 {width:33.33%;}
.layout_83395_.grid_12 > div > .container_2 {width:66.66%;}
.layout_83395_.grid_13 > div > .container_1 {width:25%;}
.layout_83395_.grid_13 > div > .container_2 {width:75%;}
.layout_83395_.grid_14 > div > .container_1 {width:20%;}
.layout_83395_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_83395_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_83395_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_83187_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_83187_ div {display:table; width:100%; font-size:0;}
.shape_text_83187_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#ff5e00; border:10px solid #ff5e00;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_83187_.style_line p {background:none; color:#ff5e00;}
.shape_text_83187_.shape_square_radius p {border-radius:1em;}
.shape_text_83187_.shape_square_round p {border-radius:50%;}
.shape_text_83187_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_83187_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 타이틀 텍스트  ****************** */

.title_83396_ {font-size:0;}
.title_83396_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_83396_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_83396_.style_top p {padding-top:10px;}
.title_83396_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_83396_.style_right p {padding-right:14px;}
.title_83396_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_83396_.style_bottom p {padding-bottom:12px;}
.title_83396_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_83396_.style_left p {padding-left:14px;}
.title_83396_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_83396_.style_circle1 p {padding-left:20px;}
.title_83396_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_83396_.style_circle2 p {padding-left:20px;}
.title_83396_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_107004_ {overflow:hidden;}
.html_107004_:after {content:''; display:block; clear:both;}

/* ****************** 상단으로 바로가기  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_wrap_83203_:after {content:''; display:block; clear:both;}
.scroll_top_83203_ {
	display:block; float:right; width:60px; height:60px; padding:17px 0 19px; border-radius:50%;	border:2px solid #757575; background:#757575;
	font-size:0; color:#fff; text-align:center; line-height:24px; cursor:pointer;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.scroll_top_83203_ span {font-size:0;}
	.scroll_top_83203_ span:before {content:'위로'; font-size:13px;}

/* ****************** 점선  ****************** */

.dashed_line_107005_ {display:block; position:relative; width:100%; height:10px;}
.dashed_line_107005_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 포인트박스  ****************** */

.point_box_115891_ {padding-top:60px;}
.point_box_115891_:after {content:''; display:block; clear:both;}
.point_box_115891_ span {display:none;}
[id^=div_user_list] .point_box_115891_ {border:1px solid #f00; background:#fff;}
[id^=div_user_list] .point_box_115891_ span {
	display:inline-block; padding:7px 15px; font-size:13px; font-weight:bold; color:#444; line-height:26px;
}
[id^=div_user_list] .point_box_115891_ span:after {
	content:'포인트박스 – 박스제목이 메뉴로 생성됩니다. 해당 메뉴 내용을 포인트 박스 아래로 입력해주세요.';
	padding:7px 15px; font-size:13px; font-weight:normal; color:#f00;
}

@media (max-width:1023px){
	.point_box_115891_ {padding-top:30px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_115892_ {clear:both; min-width:300px; max-width:1000px; margin:0 auto;}
.layout_115892_ > div {margin:-10px;}
.layout_115892_ > div:after {content:''; display:block; clear:both;}
.layout_115892_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_115892_.grid_11 > div > [class^=container_] {width:50%;}
.layout_115892_.grid_41 > div > .container_1 {width:80%;}
.layout_115892_.grid_41 > div > .container_2 {width:20%;}
.layout_115892_.grid_31 > div > .container_1 {width:75%;}
.layout_115892_.grid_31 > div > .container_2 {width:25%;}
.layout_115892_.grid_21 > div > .container_1 {width:66.66%;}
.layout_115892_.grid_21 > div > .container_2 {width:33.33%;}
.layout_115892_.grid_12 > div > .container_1 {width:33.33%;}
.layout_115892_.grid_12 > div > .container_2 {width:66.66%;}
.layout_115892_.grid_13 > div > .container_1 {width:25%;}
.layout_115892_.grid_13 > div > .container_2 {width:75%;}
.layout_115892_.grid_14 > div > .container_1 {width:20%;}
.layout_115892_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_115892_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_115892_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_115893_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_115893_ div {display:table; width:100%; font-size:0;}
.shape_text_115893_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#9eb2d3; border:10px solid #9eb2d3;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_115893_.style_line p {background:none; color:#9eb2d3;}
.shape_text_115893_.shape_square_radius p {border-radius:1em;}
.shape_text_115893_.shape_square_round p {border-radius:50%;}
.shape_text_115893_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_115893_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 타이틀 텍스트  ****************** */

.title_127793_ {font-size:0;}
.title_127793_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_127793_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_127793_.style_top p {padding-top:10px;}
.title_127793_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_127793_.style_right p {padding-right:14px;}
.title_127793_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_127793_.style_bottom p {padding-bottom:12px;}
.title_127793_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_127793_.style_left p {padding-left:14px;}
.title_127793_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_127793_.style_circle1 p {padding-left:20px;}
.title_127793_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_127793_.style_circle2 p {padding-left:20px;}
.title_127793_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_127794_ {overflow:hidden;}
.html_127794_:after {content:''; display:block; clear:both;}

/* ****************** 상단으로 바로가기  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_wrap_145011_:after {content:''; display:block; clear:both;}
.scroll_top_145011_ {
	display:block; float:right; width:60px; height:60px; padding:17px 0 19px; border-radius:50%;	border:2px solid #757575; background:#757575;
	font-size:0; color:#fff; text-align:center; line-height:24px; cursor:pointer;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.scroll_top_145011_ span {font-size:0;}
	.scroll_top_145011_ span:before {content:'위로'; font-size:13px;}

/* ****************** 점선  ****************** */

.dashed_line_115896_ {display:block; position:relative; width:100%; height:10px;}
.dashed_line_115896_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 포인트박스  ****************** */

.point_box_83404_ {padding-top:60px;}
.point_box_83404_:after {content:''; display:block; clear:both;}
.point_box_83404_ span {display:none;}
[id^=div_user_list] .point_box_83404_ {border:1px solid #f00; background:#fff;}
[id^=div_user_list] .point_box_83404_ span {
	display:inline-block; padding:7px 15px; font-size:13px; font-weight:bold; color:#444; line-height:26px;
}
[id^=div_user_list] .point_box_83404_ span:after {
	content:'포인트박스 – 박스제목이 메뉴로 생성됩니다. 해당 메뉴 내용을 포인트 박스 아래로 입력해주세요.';
	padding:7px 15px; font-size:13px; font-weight:normal; color:#f00;
}

@media (max-width:1023px){
	.point_box_83404_ {padding-top:30px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_83185_ {clear:both; min-width:300px; max-width:1000px; margin:0 auto;}
.layout_83185_ > div {margin:-10px;}
.layout_83185_ > div:after {content:''; display:block; clear:both;}
.layout_83185_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_83185_.grid_11 > div > [class^=container_] {width:50%;}
.layout_83185_.grid_41 > div > .container_1 {width:80%;}
.layout_83185_.grid_41 > div > .container_2 {width:20%;}
.layout_83185_.grid_31 > div > .container_1 {width:75%;}
.layout_83185_.grid_31 > div > .container_2 {width:25%;}
.layout_83185_.grid_21 > div > .container_1 {width:66.66%;}
.layout_83185_.grid_21 > div > .container_2 {width:33.33%;}
.layout_83185_.grid_12 > div > .container_1 {width:33.33%;}
.layout_83185_.grid_12 > div > .container_2 {width:66.66%;}
.layout_83185_.grid_13 > div > .container_1 {width:25%;}
.layout_83185_.grid_13 > div > .container_2 {width:75%;}
.layout_83185_.grid_14 > div > .container_1 {width:20%;}
.layout_83185_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_83185_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_83185_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_83398_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_83398_ div {display:table; width:100%; font-size:0;}
.shape_text_83398_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#9eb2d3; border:10px solid #9eb2d3;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_83398_.style_line p {background:none; color:#9eb2d3;}
.shape_text_83398_.shape_square_radius p {border-radius:1em;}
.shape_text_83398_.shape_square_round p {border-radius:50%;}
.shape_text_83398_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_83398_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 타이틀 텍스트  ****************** */

.title_115894_ {font-size:0;}
.title_115894_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_115894_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_115894_.style_top p {padding-top:10px;}
.title_115894_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_115894_.style_right p {padding-right:14px;}
.title_115894_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_115894_.style_bottom p {padding-bottom:12px;}
.title_115894_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_115894_.style_left p {padding-left:14px;}
.title_115894_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_115894_.style_circle1 p {padding-left:20px;}
.title_115894_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_115894_.style_circle2 p {padding-left:20px;}
.title_115894_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_115895_ {overflow:hidden;}
.html_115895_:after {content:''; display:block; clear:both;}

/* ****************** 상단으로 바로가기  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_wrap_83394_:after {content:''; display:block; clear:both;}
.scroll_top_83394_ {
	display:block; float:right; width:60px; height:60px; padding:17px 0 19px; border-radius:50%;	border:2px solid #757575; background:#757575;
	font-size:0; color:#fff; text-align:center; line-height:24px; cursor:pointer;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.scroll_top_83394_ span {font-size:0;}
	.scroll_top_83394_ span:before {content:'위로'; font-size:13px;}

/* ****************** 점선  ****************** */

.dashed_line_83190_ {display:block; position:relative; width:100%; height:10px;}
.dashed_line_83190_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 포인트박스  ****************** */

.point_box_83399_ {padding-top:60px;}
.point_box_83399_:after {content:''; display:block; clear:both;}
.point_box_83399_ span {display:none;}
[id^=div_user_list] .point_box_83399_ {border:1px solid #f00; background:#fff;}
[id^=div_user_list] .point_box_83399_ span {
	display:inline-block; padding:7px 15px; font-size:13px; font-weight:bold; color:#444; line-height:26px;
}
[id^=div_user_list] .point_box_83399_ span:after {
	content:'포인트박스 – 박스제목이 메뉴로 생성됩니다. 해당 메뉴 내용을 포인트 박스 아래로 입력해주세요.';
	padding:7px 15px; font-size:13px; font-weight:normal; color:#f00;
}

@media (max-width:1023px){
	.point_box_83399_ {padding-top:30px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_83406_ {clear:both; min-width:300px; max-width:1000px; margin:0 auto;}
.layout_83406_ > div {margin:-10px;}
.layout_83406_ > div:after {content:''; display:block; clear:both;}
.layout_83406_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_83406_.grid_11 > div > [class^=container_] {width:50%;}
.layout_83406_.grid_41 > div > .container_1 {width:80%;}
.layout_83406_.grid_41 > div > .container_2 {width:20%;}
.layout_83406_.grid_31 > div > .container_1 {width:75%;}
.layout_83406_.grid_31 > div > .container_2 {width:25%;}
.layout_83406_.grid_21 > div > .container_1 {width:66.66%;}
.layout_83406_.grid_21 > div > .container_2 {width:33.33%;}
.layout_83406_.grid_12 > div > .container_1 {width:33.33%;}
.layout_83406_.grid_12 > div > .container_2 {width:66.66%;}
.layout_83406_.grid_13 > div > .container_1 {width:25%;}
.layout_83406_.grid_13 > div > .container_2 {width:75%;}
.layout_83406_.grid_14 > div > .container_1 {width:20%;}
.layout_83406_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_83406_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_83406_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_83407_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_83407_ div {display:table; width:100%; font-size:0;}
.shape_text_83407_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#9eb2d3; border:10px solid #9eb2d3;
	font-size:30px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_83407_.style_line p {background:none; color:#9eb2d3;}
.shape_text_83407_.shape_square_radius p {border-radius:1em;}
.shape_text_83407_.shape_square_round p {border-radius:50%;}
.shape_text_83407_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_83407_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 타이틀 텍스트  ****************** */

.title_83188_ {font-size:0;}
.title_83188_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_83188_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_83188_.style_top p {padding-top:10px;}
.title_83188_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_83188_.style_right p {padding-right:14px;}
.title_83188_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_83188_.style_bottom p {padding-bottom:12px;}
.title_83188_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_83188_.style_left p {padding-left:14px;}
.title_83188_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_83188_.style_circle1 p {padding-left:20px;}
.title_83188_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_83188_.style_circle2 p {padding-left:20px;}
.title_83188_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_83405_ {overflow:hidden;}
.html_83405_:after {content:''; display:block; clear:both;}

/* ****************** 타이틀 텍스트  ****************** */

.title_83408_ {font-size:0;}
.title_83408_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_83408_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_83408_.style_top p {padding-top:10px;}
.title_83408_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_83408_.style_right p {padding-right:14px;}
.title_83408_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_83408_.style_bottom p {padding-bottom:12px;}
.title_83408_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_83408_.style_left p {padding-left:14px;}
.title_83408_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_83408_.style_circle1 p {padding-left:20px;}
.title_83408_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_83408_.style_circle2 p {padding-left:20px;}
.title_83408_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_83409_ {overflow:hidden;}
.html_83409_:after {content:''; display:block; clear:both;}

/* ****************** 상단으로 바로가기  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_wrap_83189_:after {content:''; display:block; clear:both;}
.scroll_top_83189_ {
	display:block; float:right; width:60px; height:60px; padding:17px 0 19px; border-radius:50%;	border:2px solid #757575; background:#757575;
	font-size:0; color:#fff; text-align:center; line-height:24px; cursor:pointer;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.scroll_top_83189_ span {font-size:0;}
	.scroll_top_83189_ span:before {content:'위로'; font-size:13px;}

/* ****************** 점선  ****************** */

.dashed_line_83411_ {display:block; position:relative; width:100%; height:10px;}
.dashed_line_83411_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_83184_ {display:block; width:100%; height:20px; line-height:20px;}
  
[id^=div_user_list] .empty_line_83184_ {border:1px dotted #f00;}  
[id^=div_user_list] .empty_line_83184_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 포인트박스  ****************** */

.point_box_83191_ {padding-top:30px;}
.point_box_83191_:after {content:''; display:block; clear:both;}
.point_box_83191_ span {display:none;}
[id^=div_user_list] .point_box_83191_ {border:1px solid #f00; background:#fff;}
[id^=div_user_list] .point_box_83191_ span {
	display:inline-block; padding:7px 15px; font-size:13px; font-weight:bold; color:#444; line-height:26px;
}
[id^=div_user_list] .point_box_83191_ span:after {
	content:'포인트박스 – 박스제목이 메뉴로 생성됩니다. 해당 메뉴 내용을 포인트 박스 아래로 입력해주세요.';
	padding:7px 15px; font-size:13px; font-weight:normal; color:#f00;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_83192_ {clear:both; min-width:300px; max-width:1000px; margin:0 auto;}
.layout_83192_ > div {margin:-10px;}
.layout_83192_ > div:after {content:''; display:block; clear:both;}
.layout_83192_ > div > [class^=container_] {position:relative; float:left; width:100%; padding:10px; box-sizing:border-box;}

.layout_83192_.grid_11 > div > [class^=container_] {width:50%;}
.layout_83192_.grid_41 > div > .container_1 {width:80%;}
.layout_83192_.grid_41 > div > .container_2 {width:20%;}
.layout_83192_.grid_31 > div > .container_1 {width:75%;}
.layout_83192_.grid_31 > div > .container_2 {width:25%;}
.layout_83192_.grid_21 > div > .container_1 {width:66.66%;}
.layout_83192_.grid_21 > div > .container_2 {width:33.33%;}
.layout_83192_.grid_12 > div > .container_1 {width:33.33%;}
.layout_83192_.grid_12 > div > .container_2 {width:66.66%;}
.layout_83192_.grid_13 > div > .container_1 {width:25%;}
.layout_83192_.grid_13 > div > .container_2 {width:75%;}
.layout_83192_.grid_14 > div > .container_1 {width:20%;}
.layout_83192_.grid_14 > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_83192_ > div > [class^=container_] {width:100% !important;}
}

@media \0screen{
	.layout_83192_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_83195_ {display:inline-block; width:65%; vertical-align:top;}
.shape_text_83195_ div {display:table; width:100%; font-size:0;}
.shape_text_83195_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#9eb2d3; border:10px solid #9eb2d3;
	font-size:24px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_83195_.style_line p {background:none; color:#9eb2d3;}
.shape_text_83195_.shape_square_radius p {border-radius:1em;}
.shape_text_83195_.shape_square_round p {border-radius:50%;}
.shape_text_83195_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_83195_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 타이틀 텍스트  ****************** */

.title_83193_ {font-size:0;}
.title_83193_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_83193_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_83193_.style_top p {padding-top:10px;}
.title_83193_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_83193_.style_right p {padding-right:14px;}
.title_83193_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_83193_.style_bottom p {padding-bottom:12px;}
.title_83193_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_83193_.style_left p {padding-left:14px;}
.title_83193_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_83193_.style_circle1 p {padding-left:20px;}
.title_83193_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_83193_.style_circle2 p {padding-left:20px;}
.title_83193_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_83194_ {overflow:hidden;}
.html_83194_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_83201_ {overflow:hidden;}
.html_83201_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_83397_ {overflow:hidden;}
.html_83397_:after {content:''; display:block; clear:both;}

/* ****************** 점선  ****************** */

.dashed_line_83204_ {display:block; position:relative; width:100%; height:10px;}
.dashed_line_83204_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}
